Mailinglist Archive: opensuse (4634 mails)

< Previous Next >
[opensuse] K3b and mp3
  • From: Stelian Iancu <stelian.iancu@xxxxxxx>
  • Date: Sun, 17 Dec 2006 11:04:59 +0100
  • Message-id: <200612171105.00243.stelian.iancu@xxxxxxx>
Hello all,

When I start k3b, it "greets" me with the following message:

Mp3 Audio Decoder plugin not found.
K3b could not load or find the Mp3 decoder plugin. This means that you will
not be able to create Audio CDs from Mp3 files. Many Linux distributions do
not include Mp3 support for legal reasons.
Solution: To enable Mp3 support, please install the MAD Mp3 decoding library
as well as the K3b MAD Mp3 decoder plugin (the latter may already be
installed but not functional due to the missing libmad). Some distributions
allow installation of Mp3 support via an online update tool (i.e. SuSE's
YOU).

I understand that it needs some k3b-mad package, but I couldn't find it
anywhere. I have packman and guru, as well as the non-oss repositories. And
I've installed everything related to mad:

thor:~ # rpm -q mad
mad-0.15.1b-1.pm.3

thor:~ # rpm -ql mad
/usr/lib/libmad.so.0
/usr/lib/libmad.so.0.2.1
/usr/share/doc/packages/mad
/usr/share/doc/packages/mad/CHANGES
/usr/share/doc/packages/mad/COPYING
/usr/share/doc/packages/mad/COPYRIGHT
/usr/share/doc/packages/mad/CREDITS
/usr/share/doc/packages/mad/README
/usr/share/doc/packages/mad/TODO
/usr/share/doc/packages/mad/VERSION

So what can be the problem here and how can I solve it?

Many thanks and regards!
Stelian

PS. Congratulations to everybody involved in making openSUSE 10.2! It has
been, so far, perfect for me! (well, with this small exception :-).
--
To unsubscribe, e-mail: opensuse+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse+help@xxxxxxxxxxxx

< Previous Next >
Follow Ups